p.aucun {
 display: none;
}

p {
 text-align: justify;
}

#pageseconde #texte_gauche h2 {
 font-size: 1.25em;
 font-weight: bold; 
 color: teal; 
 padding: 5px 0 2px 0;
}

h2 .h2 {
 font-size: 1.25em;
 font-weight: bold; 
 color: teal; 
 padding: 5px 0 2px 0;
}

#pageseconde #texte_gauche h3 {
 font-size: 1.05em;
 font-weight: bold; 
 color: black; 
 padding: 5px 0 2px 0;
}

h3 .h3 {
 font-size: 1.05em;
 font-weight: bold;
 color: black; 
 padding: 5px 0 2px 0;
}

hr {
 color: teal;
 height: 1px;
}

.kitcnrs.spip_documents {
  min-width: 150px;
  margin: 5px 20px 10px 5px;
}

#texte .chapeau p {
    font-weight: normal;
    font-style: oblique;
    margin-bottom: 2%;
    text-align: justify !important;
}
